_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  action: 0
  address: 0
  address_map_link: 0
  addtoany: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  allowed_formats: 0
  authorization: 0
  automated_cron: 0
  azure_login: 0
  better_exposed_filters: 0
  bg_image_formatter: 0
  bigmenu: 0
  blazy: 0
  blazy_ui: 0
  block: 0
  block_content: 0
  breakpoint: 0
  captcha: 0
  checklistapi: 0
  ckeditor5: 0
  clientside_validation: 0
  clientside_validation_jquery: 0
  coffee: 0
  colorbox: 0
  conditional_fields: 0
  config: 0
  consumers: 0
  contact: 0
  content_moderation: 0
  content_moderation_notifications: 0
  contextual: 0
  crop: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  devel: 0
  devel_entity_updates: 0
  diff: 0
  dropzonejs: 0
  dropzonejs_eb_widget: 0
  dynamic_page_cache: 0
  easy_breadcrumb: 0
  editor: 0
  editor_advanced_link: 0
  elasticsearch_connector: 0
  elasticsearch_connector_views: 0
  elasticsearch_search_api: 0
  embed: 0
  entity_block: 0
  entity_browser: 0
  entity_browser_block: 0
  entity_browser_entity_form: 0
  entity_embed: 0
  entity_reference_revisions: 0
  entity_update: 0
  esa_pager: 0
  facets: 0
  field: 0
  field_group: 0
  field_layout: 0
  field_ui: 0
  fieldblock: 0
  file: 0
  filter: 0
  google_analytics: 0
  google_tag: 0
  goutte: 0
  gtranslate: 0
  help: 0
  history: 0
  honeypot: 0
  hreflang: 0
  image: 0
  image_captcha: 0
  image_widget_crop: 0
  inline_entity_form: 0
  inline_form_errors: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  jsonapi: 0
  language: 0
  layout_builder: 0
  layout_builder_restrictions: 0
  layout_builder_st: 0
  layout_builder_styles: 0
  layout_discovery: 0
  layout_library: 0
  libraries: 0
  link: 0
  linkit: 0
  media: 0
  media_entity_browser: 0
  media_library: 0
  memcache: 0
  memcache_admin: 0
  menu_block: 0
  menu_ui: 0
  metatag: 0
  metatag_hreflang: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  metatag_verification: 0
  moderation_sidebar: 0
  mysql: 0
  node: 0
  node_revision_delete: 0
  openapi: 0
  openapi_jsonapi: 0
  openapi_rest: 0
  openapi_ui: 0
  openapi_ui_redoc: 0
  openapi_ui_swagger: 0
  options: 0
  page_cache: 0
  page_manager: 0
  path: 0
  path_alias: 0
  phpass: 0
  profile_switcher: 0
  redirect: 0
  relative_menu_items: 0
  responsive_image: 0
  responsive_preview: 0
  scheduled_publish: 0
  scheduler: 0
  schemata: 0
  schemata_json_schema: 0
  search404: 0
  search_api: 0
  search_api_attachments: 0
  search_api_db: 0
  search_api_glossary: 0
  seo_checklist: 0
  serialization: 0
  shortcut: 0
  simple_gmap: 0
  simple_oauth_extras: 0
  sitemap: 0
  slick: 0
  slick_entityreference: 0
  slick_ui: 0
  svg_image_field: 0
  syslog: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  time_range: 0
  token: 0
  toolbar: 0
  twig_field_value: 0
  typed_data: 0
  update: 0
  user: 0
  video_embed_field: 0
  video_embed_media: 0
  viewfield: 0
  views_autocomplete_filters: 0
  views_infinite_scroll: 0
  views_ui: 0
  w3c_media_update: 0
  w3c_validator: 0
  webform: 0
  webform_jqueryui_datepicker: 0
  webform_ui: 0
  workbench: 0
  workbench_access: 0
  workflows: 0
  yoast_seo: 0
  york_bww_integration: 0
  york_google_calendar_sync: 0
  york_live_tweets: 0
  york_reuseable_content_permissions: 0
  contact_storage: 1
  menu_link_content: 1
  pathauto: 1
  externalauth: 10
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  yrdsb: 0
  claro: 0
profile: standard
